@media (max-width: 768px) {
  .hdo-img {
    margin-right: auto!important;
    width:450px;
    position: absolute;
    margin-top:118px;
    margin-left: -85px!important;
  }
  .hdo-img img {
    width:100%;
  }
  .hdo-txt {
  	margin-top:25px;
    width:100%;
    text-align: center;
  }
  .indent {
  	width:267px;
  }
  .item-left {
    margin-right:-45px;
  }
  .item-right {
    margin-left:-45px;
  }
  .tdygreen.title {
    width:267px;
  }
  .hdo {
    height:365px;
  }
  .hdo p.title {
    width:100%;
  }
  .content {
    margin-left:220px!important;
  }
  .hdo .indent, .hdo .title {
    margin-left:0px;
  }
}